Subject: Re: Please pull from 'for-2.6.28' branch

From: Anton Vorontsov <[email-masked]>
Date: Tue, 21 Oct 2008 18:41:11 +0400

On Tue, Oct 21, 2008 at 12:47:37AM +0400, Anton Vorontsov wrote:
> On Mon, Oct 20, 2008 at 02:32:21PM -0500, Kumar Gala wrote:
> >
> > On Oct 20, 2008, at 2:17 PM, Anton Vorontsov wrote:
> >
> >> Hi Kumar,
> >>
> >> On Mon, Oct 20, 2008 at 01:04:36PM -0500, Kumar Gala wrote:
> >>> Please pull from 'for-2.6.28' branch of
> >>>
> >>> 	master.kernel.org:/pub/scm/linux/kernel/git/galak/powerpc.git  
> >>> for-2.6.28
> >>
> >> Could you tell the status of this patch?
> >>
> >> [1/4] powerpc/QE: implement QE Pin Multiplexing API
> >> http://patchwork.ozlabs.org/patch/4897/
> >>
> >> I reposted it several times (w/o changes), received no comments.
> >> If it's ok, could you merge it for 2.6.28?
> >
> > Sorry, I was thinking this patch required an OF interface change getting 
> > accepted... is that true?
> 
> Benjamin merged the OF patch, it's in the Linus' tree already.

Maybe I was unclear... The OF interface change was accepted,
so the QE pinmux patch doesn't depend on anything.. Thus, can we
please merge the patch? It is needed for the FHCI USB driver,
which I still hope could get in into the 2.6.28-rc2, since it
is self-sufficient new feature that can't break anything.

Thanks and sorry for the annoyance,

-- 
Anton Vorontsov
email: [email-masked]
irc://irc.freenode.net/bd2